/********************************/
/**** CSS Giovani Articolo *****/
/******************************/



/* Tag Articolo */

.center_articolo {
  font-family: Arial;
}

.corpo_articolo img { border:1px solid #CCC; padding:3px; }
.center_articolo h1 { margin: 0px; color: #0091C6; font-size: 32px; font-weight: normal;}
.center_articolo h2 { font-size: 16px; font-weight: normal; line-height: 1.4; font-family: Arial; color: #888; margin-top: 5px !important; margin-bottom: 22px !important; }

.info_articolo { 
  background:transparent url("http://static.stbm.it/giovani/images/loghi_icone_pulsanti.gif") no-repeat scroll -483px -589px;
  font-family: Georgia;
  padding: 4px 0px 4px 20px;
  color: #999999;
  font-size: 14px;
}


.corpo_articolo { font-size: 14px; line-height: 1.6; text-align: justify; padding-top: 5px; overflow: hidden; font-family: arial; color: #444; }
.corpo_articolo b { color: #FF8400; }
.corpo_articolo h3 { margin: 20px 0 5px; clear: both; font: normal 20px georgia; border-bottom: 1px dotted #ddd; padding: 0 5px 2px;}
.center_articolo img { float: left; margin: 10px 12px 5px 12px; }

.corpo_articolo h2 { margin: 0px; clear: both; font: normal 20px georgia; border-bottom: 1px dotted #ddd; padding: 0 5px 2px;}
.corpo_articolo h1 { margin: 0px; color: #9f7323; font-family: Georgia; font-size: 32px; font-weight: normal;}


.tools_articolo { float: right; padding:0; margin-bottom:10px;
}
.tags_articolo_bottom { font-family: arial; 
  font-size: 13px; font-weight: normal; float: left; overflow: hidden;margin-bottom:10px; color:#666;
 }
.tool_articolo_stampa { font-family: Georgia; font-size: 13px; font-weight: normal; float: left; background:transparent url("http://static.stbm.it/giovani/images/ico_articolo_stampa.gif") no-repeat scroll 0 0; padding-left:18px; padding-bottom: 2px; }
.tool_articolo_spedisci { font-family: Georgia; font-size: 13px; font-weight: normal; float: left; margin-left: 25px; background:transparent url("http://static.stbm.it/giovani/images/ico_articolo_spedisci.gif") no-repeat scroll 0 0; padding-left:18px; padding-bottom: 2px; }

.fotoleft { float: left; }
.fotoright { float: right; }
.fotoleft span { display: block; font: normal 10px tahoma; color: #999; text-transform: uppercase; letter-spacing: 2px; }


.articolo_commenti { float:left; clear:both; overflow:hidden; width: 100%; }


.commentlist li { overflow: hidden; }
.ep_comm_avatar { padding: 5px; float: left; }
.ep_comm_avatar img { max-height: 70px; border: 1px solid #ccc; padding: 1px; }
.ep_comm_container { overflow: hidden; padding: 5px; }
.ep_comm_data { float: right; font: normal 12px tahoma; color: #888; }
.ep_comm_nome { font: normal 15px Georgia; padding-left: 5px; color: #828282;}
.ep_comm_container p { margin: 5px 0 0; background: #f8f4ed; padding: 5px; font: normal 12px Arial; color: #262626; }




.articolo_related { clear: both; border: 1px solid #ccc; margin-bottom: 20px;}
.articolo_related h3 { margin: 5px; padding: 5px 10px 3px 10px; background: #f8f4ed; 
font-family: Gill Sans;
  font-weight: normal;
  text-transform: uppercase;
  color: #9f7323;
  font-size: 15px;
}
.articolo_related ul { margin: 0 5px -1px; }
.articolo_related ul li { border-bottom: 1px dotted #ddd; padding: 6px 6px 6px 8px; font-family: Georgia; font-size: 13px; } 


/*********************************/
 /**** CSS Inserisci commento *****/
 /********************************/

#forumdiv { width: 670px; float: left; overflow: hidden; padding-bottom: 10px;}
#forumdiv a { font-size: 14px; margin-left: 20px; margin-right: 20px; text-transform: capitalize; font-family:Georgia !important; }
#datimessaggio { width: 100%; background-color: #cccccc; margin: 0px 0px 4px 0px; padding: 4px; }
#datimessaggio span { margin-right: 20px; }
#datimessaggio b { margin-right: 5px; }
#datimessaggio u { margin-right: 20px; }
#messaggioforum { border:1px solid #CACACA; margin-bottom:10px; padding:5px; }
form#newmex h2 { overflow: hidden; margin: 0px 0px 15px 0px; padding: 0px 0px 5px; font: normal 24px Georgia; color: #9F7323; }
.tagContent h2 span { color: #c30; }
div.commento_autenticato { clear:both; overflow:hidden; }
*:first-child+html div.commento_autenticato label { margin: 0px 0px -8px 0px; }
div.commento_autenticato input#nome { margin: -16px 0px 0px 110px; }
*:first-child+html div.commento_autenticato input#nome { margin: -32px 0px 0px 110px; }
form#newmex label, form#newmex b { padding: 0px 0px 0px 10px; margin: 10px 0px 2px 0px; display: block; overflow: hidden; text-transform: capitalize; font-size: 14px; font-weight: normal; width: 100px; }
form#newmex input { padding: 2px; overflow:hidden; clear: right; width: 486px; border: 1px solid #5d5d5d; }
form#newmex img { display: block; margin: 5px 0px 0px 0px; }
form#newmex textarea { width: 490px; height: 140px; _height: 130px; border: 1px solid #5d5d5d; margin: 5px 0px 10px 0px; }
*:first-child+html form#newmex textarea { height: 120px; }

form#newmex input.puls { 
font-size: 12px;
font-weight: bold;
margin: 10px 0px 30px 10px;
width: 53px !important;
height: 18px;
background:transparent url("http://static.stbm.it/giovani/images/bg_puls.gif") repeat-x scroll 0 0;
color:#FFFFFF; font-weight:bold; border: 0px !important; overflow: hidden; padding: 1px 10px 3px 10px; display:block; text-align: center; text-transform: uppercase; }

form#newmex input.puls { cursor: pointer; }

#forumdiv h4 {display: none;}
form#newmex div { border: 0px; overflow: hidden; margin: 0px 10px; }
form#newmex div fieldset { border: 0px; overflow: hidden; margin: 10px 0px; background: #eee; padding-left: 20px; }
div.error input { background: #ffb4b4; }
form#newmex div fieldset legend { font-weight: normal; margin: 0px 0px 10px -20px; color: #5d5d5d; font-size: 18px; display: block!important; overflow: hidden; float: none!important; background: #eee; clear: both; padding: 2px 20px; font-family: Georgia !important; }
form#newmex div fieldset label { font-weight: normal; margin: 10px 0px 5px -8px; color: #5d5d5d; font-size: 14px; width: 200px; font-family:Georgia; }
form#newmex div fieldset img {float: left; display:block;margin: 6px 10px 0px 0px;}
a.reloadCaptcha b {display: none !important;}
a.reloadCaptcha {display: block; width: 33px; height: 34px; overflow: hidden; margin: 10px 0px 0px 5px; }
form#newmex div fieldset input#captcha { font-weight: normal; margin: 10px 0px 5px 0px; color: #888; font-size: 18px; text-transform: uppercase; width: 118px !important; text-align: center; }
div.feedbackCommento {padding: 220px 0px 0px 0px; width: 677px; height: 400px; margin: -15px 0px 0px 0px; text-align:center; }
div.feedbackCommento h2 { color:#5a8335; padding-bottom: 0px; font-size: 22px; }
#listamex { margin-top: 10px; }
#listamex li { width: 100%; background-color: #eeeeee; margin: 0px 10px 8px 0px; padding: 4px; }


.recCommNome { color: #AC0101; }

#forumdiv form div table tbody tr td label {font-family:Georgia; text-align: right; padding-right: 15px;}



  
.ep_lista_sondaggi li {padding-left: 0px !important;}
.ep_td_txt { font: normal 14px arial; color: #666; font-family: Georgia;}
.ep_td_voti { font: normal 13px monospace; color: #d30; }
.ep_td_barra { width: 205px; padding: 0 5px; }
.ep_td_percent { font: normal 13px monospace; }
#poll td { padding: 8px 0; border-bottom: 1px dotted #ccc; }
#polltit { padding: 8px 0px 6px; margin: 0 0 2px; font: normal 24px Georgia; color: #9F7323; }
#pollris { border-top: 1px solid #bbbbbb; border-left: 1px solid #bbbbbb; border-right: 1px solid #bbbbbb; padding: 10px; margin-top: 0px; font-size: 18px; font-family: Georgia;}
#poll { border-left: 1px solid #bbbbbb; border-right: 1px solid #bbbbbb; padding: 10px; margin-top: 0px; font-size: 16px; color: #444444; width: 100%; }
#allpoll { border-left: 1px solid #bbbbbb; border-right: 1px solid #bbbbbb; border-bottom: 1px solid #bbbbbb; padding: 10px; margin-top: 0px; font-size: 16px; color: #444444; font-family: Georgia;}
#allpoll h2 { font-size: 16px; }
#allpoll ul li { font-size: 14px; background:transparent url("http://static.stbm.it/giovani/images/bullet.gif") no-repeat scroll 6px 12px; border-bottom:1px dotted #DDDDDD; padding:6px 6px 6px 18px; }


h2.error {text-align: left !important;}
.error {text-align: center;color: #f22;font-weight: bold;}
.error fieldset {text-align: left;}

div.commenta_articolo {overflow:hidden;clear:both;margin: 15px;}

div.commenta_articolo a:visited,
div.commenta_articolo a:active,
div.commenta_articolo a:link,
div.commenta_articolo a {
cursor: pointer;
color: #FFFFFF !important;
background: #9F7323;
font-size:14px;
overflow: hidden;
padding: 5px;
font-weight: normal;
font-family: Georgia;
display:block;
text-align: center;
width: 200px;
border: 1px solid #C9C9C9;
margin: auto;
}    
div.art_correlati {clear:both; overflow:hidden; margin:5px 0}
div.art_correlati b, .tags_articolo_bottom b {
color:#666666;
font-family:arial;
font-size:10px;
font-weight:bold;
letter-spacing:1px;
text-transform:uppercase;
}
ul.art_related {
border-left:3px solid #CCCCCC;
clear:both;
margin-top:8px;
padding-left:10px;
}

/* social toolbar */
.stl_cont {overflow:hidden;margin: 7px 0 0 -20px;clear:both;border-top: 1px solid #c9c9c9;padding-top:7px;}
.stl_cont li {float:left;border-right:1px solid #ddd;padding-right:6px;margin-right:6px;height:18px;padding-top:2px;}
.stl_cont li.nobordo {border:0;padding-right:0;margin-right:0;}
.stl_cont .stl_commenti span  {display:block;width:13px;height:12px;background:  url('http://static.stbm.it/giovani/images/s_toolbar.gif') no-repeat;float:left;margin:2px 4px 0 0;}
.stl_cont .stl_commenti a  {font:normal 11px verdana!important;float:right;color:#999!important;}
.stl_cont .stl_commenti a  i {font-style:normal;color:#252525;}
.stl_cont iframe {width:65px;}
.stl_cont a.stl_facebook  {height:16px;overflow:hidden;display:block;}
.stl_cont span.FBConnectButton  {background-position: -1px -233px!important;padding-left:0px!important;}
.stl_cont span.FBConnectButton  span.FBConnectButton_Text  {color:#fff!important;font:normal 11px verdana;margin:0 0 0 17px!important;border:0!important;padding-top:1px!important;}
.stl_cont .fb_share_count_inner  {padding:1px 6px 2px!important;}
.stl_cont a.stl_friendfeed,
.stl_cont a.stl_oknotizie,
.stl_cont a.stl_buzz {display:block;width:16px;height:16px;background:  url('http://static.stbm.it/giovani/images/s_toolbar.gif') no-repeat;}
.stl_cont a b {display:none;}
.stl_cont a.stl_friendfeed {background-position: -40px 0px;}
.stl_cont a.stl_oknotizie  {background-position: -60px 0px;}
.stl_cont a.stl_buzz {background-position: -120px 0px;}

*:first-child+html .stl_cont .stl_commenti  a {float:left!important;}
*ul.stl_cont {margin-top:  -22px;}

/* adsense*/
.adsense300_top{padding:10px 10px 10px 0; float:left}
.adsense300_bottom{padding:10px 10px 10px 0;}
    